Bug 1006003

Summary: perl-version-0.9904 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-versionAssignee: Petr Ĺ abata <psabata>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel, psabata
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-version-0.99.04-2.fc20 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-11-09 06:20:10 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2013-09-09 19:11:54 UTC
Latest upstream release: 0.9904
Current version/release in Fedora Rawhide: 0.99.03-1.fc21
URL: http://search.cpan.org/dist/version/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-09-10 14:18:39 UTC
perl-version-0.99.04-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-version-0.99.04-2.fc20

Comment 2 Fedora Update System 2013-10-10 14:51:17 UTC
perl-version-0.99.04-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.